<div class="ribbon ribbon-top-right new" *ngIf="demo"><span>PRO</span></div>
<canvas baseChart
        [data]="pieChartData"
        [type]="pieChartType"
        [options]="pieChartOptions"
        [plugins]="pieChartPlugins"
        class="blur"
#pie>
</canvas>
